.maintxt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #333333; line-height: 25px}
A:link {text-decoration:none;color:#1857a7;}
A:visited {text-decoration:none;color:#1857a7;}
A:hover {text-decoration:underline;color:#1857a7;}
.capt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #003366; font-weight: bold}
.inp1 {	 font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; width: 410px; line-height: 18px}
